Deltme Deltme

Досье Deltme Deltme




Адрес: Молдова, Сороки
Происхождение: lsdfgyo ewir gyuweprio8ty209357t0270w3948tr q0w9er8yt0ow9yg we``
Сайт: offline
Следить за пользователем



Нам не известно когда родился Deltme Deltme. Он был рожден в городе lsdfgyo ewir gyuweprio8ty209357t0270w3948tr q0w9er8yt0ow9yg we``. Также, мы выяснили, что сейчас он проживает в городе Сороки, Молдова. На вопрос о религии он указал: "q oyweiury0923848r0259yroiwuherfclwknl48".


Друзья пользователя:



Скрытые друзья пользователя:


Скрытые друзья еще не проверялись.

Найти скрытых друзей






Вот, что рассказывает Deltme о себе:
[root@woody bin]# svn
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by svn)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsvn_client-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsvn_repos-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsvn_fs_fs-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsvn_ra_svn-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsasl2.so.2)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsvn_ra_neon-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libserf-0.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsvn_subr-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libaprutil-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libldap-2.4.so.2)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/liblber-2.4.so.2)
svn: /lib/libpthread.so.0: version `GLIBC_2.3.2' not found (required by /opt/CollabNet_Subversion/lib/libapr-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3.3' not found (required by /opt/CollabNet_Subversion/lib/libapr-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libapr-1.so.0)

[root@woody bin]# svn
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by svn)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsvn_client-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsvn_repos-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsvn_fs_fs-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsvn_ra_svn-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsasl2.so.2)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsvn_ra_neon-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libserf-0.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsvn_subr-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libaprutil-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libldap-2.4.so.2)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/liblber-2.4.so.2)
svn: /lib/libpthread.so.0: version `GLIBC_2.3.2' not found (required by /opt/CollabNet_Subversion/lib/libapr-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3.3' not found (required by /opt/CollabNet_Subversion/lib/libapr-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libapr-1.so.0)

[root@woody bin]# svn
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by svn)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsvn_client-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt/CollabNet_Subversion/lib/libsvn_repos-1.so.0)
svn: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /opt